Debian Bug report logs - #690489
RFP: libjs-jstat -- A JavaScript statistical library

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeffrin Jose Thalakkottoor <ahiliation@yahoo.co.in>

Date: Sun, 14 Oct 2012 20:15:01 UTC

Severity: wishlist

Merged with 690496

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#690489; Package wnpp. (Sun, 14 Oct 2012 20:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jeffrin Jose Thalakkottoor <ahiliation@yahoo.co.in>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 14 Oct 2012 20:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeffrin Jose Thalakkottoor <ahiliation@yahoo.co.in>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libjs-jstat -- A JavaScript statistical library
Date: Mon, 15 Oct 2012 01:49:58 +0530
Package: wnpp
Severity: wishlist
Owner: Jeffrin Jose Thalakkottoor <ahiliation@yahoo.co.in>

* Package name    : libjs-jstat
  Version         : x.y.z
  Upstream Author : Name <somebody@example.org>
* URL             : http://www.example.org/
* License         : (GPL, LGPL, BSD, MIT/X, etc.)
  Programming Lang: (C, C++, C#, Perl, Python, etc.)
  Description     : A JavaScript statistical library

(Include the long description here.)



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Jeffrin Jose Thalakkottoor <ahiliation@yahoo.co.in>:
Bug#690489; Package wnpp. (Sun, 14 Oct 2012 20:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jeffrin Jose <ahiliation@yahoo.co.in>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Jeffrin Jose Thalakkottoor <ahiliation@yahoo.co.in>.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Sun, 14 Oct 2012 20:39:05 GMT) Full text and rfc822 format available.


Message #10 received at 690489@bugs.debian.org (full text, mbox):

From: Jeffrin Jose <ahiliation@yahoo.co.in>
To: "690489@bugs.debian.org" <690489@bugs.debian.org>
Date: Mon, 15 Oct 2012 04:38:02 +0800 (SGT)
[Message part 1 (text/plain, inline)]
i have to correct somethings in my ITP.

Package: wnpp
Severity: wishlist
Owner: Jeffrin Jose Thalakkottoor <ahiliation@yahoo.co.in> * Package name    : libjs-jstat Version         : 1.0.0 Upstream Author : John Resig <jeresig@gmail.com>
* URL             : http://www.jstat.org/ * License         : MIT Programming Lang: JavaScript Description     : A JavaScript statistical library

jStat is a statistical library written in JavaScript that
allows you to perform advanced statistical operations without
the need of a dedicated statistical language
[Message part 2 (text/html, inline)]

Merged 690489 690496 Request was from Philipp Kern <pkern@thrall.0x539.de> to control@bugs.debian.org. (Sun, 14 Oct 2012 22:30:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Jeffrin Jose Thalakkottoor <ahiliation@yahoo.co.in>:
Bug#690489; Package wnpp. (Wed, 21 Aug 2013 13:51:52 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Jeffrin Jose Thalakkottoor <ahiliation@yahoo.co.in>. (Wed, 21 Aug 2013 13:51:52 GMT) Full text and rfc822 format available.

Message #17 received at 690489@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 690489@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libjs-jstat: changing back from ITP to RFP
Date: Wed, 21 Aug 2013 15:44:09 +0200
retitle 690489 RFP: libjs-jstat -- A JavaScript statistical library
noowner 690489
tag 690489 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging libjs-jstat. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of libjs-jstat back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 10 months.

If you are still interested in packaging libjs-jstat, please send a mail to
<control@bugs.debian.org> with:

 retitle 690489 ITP: libjs-jstat -- A JavaScript statistical library
 owner 690489 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <690489@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: libjs-jstat -- A JavaScript statistical library' from 'ITP: libjs-jstat -- A JavaScript statistical library' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 21 Aug 2013 13:53:13 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Jeffrin Jose Thalakkottoor <ahiliation@yahoo.co.in>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 21 Aug 2013 13:53:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:43:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.